/*vars*/
/*@import "default-theme-colors.less";*/
html .ecommerce-header-top-message,
html .top-bar-left {
  float: right;
}
html .ecommerce-header-top-links {
  float: left;
}
html .column .footer-columns-title,
html .column .footer-columns-desc {
  text-align: right;
}
html body,
html h1,
html h2,
html h3,
html h4,
html h5,
html h6 {
  font-family: 'Open Sans Hebrew', serif;
}
h1,
h2,
h3,
h4 {
  text-align: right;
}
.custom-form-widget .inputs label {
  text-align: right;
}
html .tabs .tabs-title.is-active {
  border-right: 4px solid #ed6022;
  border-left: 0;
}
html .tabs .tabs-title {
  border-right: 0;
  border-left: 1px solid #e9e9e9;
}
html .ecommerce-header-top-links ul li {
  direction: ltr;
}
.page {
  text-align: right;
}
.custom-form-widget .request-title {
  font-size: 1.6rem;
  text-align: right;
}
.custom-form-widget buttons .button-1.contact-us-button {
  font-weight: 700;
}
.top-bar-left .menu > li > a {
  font-size: 1.4rem;
}
.mobile-bottom-bar {
  direction: ltr;
}
html .position-left {
  right: 0;
  transform: translateX(250px);
  -ms-transform: translateX(250px);
  -webkit-transform: translateX(250px);
  -moz-transform: translateX(250px);
  -o-transform: translateX(250px);
}
html .position-left.is-open ~ .off-canvas-content {
  transform: translateX(100%);
  -ms-transform: translateX(100%);
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -o-transform: translateX(100%);
}
